servers:
  - hostname: east1
    public: true
    public_ips: ["198.98.60.198"]
    edge: true
    domain: east1.e3t.cc
    ownership: rented
    country: "United States"
    region: "New York"
    admins: [ "core", "terra" ]

  - hostname: east2
    public: true
    public_ips: ["198.98.48.77"]
    edge: true
    domain: east2.e3t.cc
    ownership: rented
    country: "United States"
    region: "New York"
    admins: ["core", "terra"]

  - hostname: east3
    public: true
    public_ips: ["199.195.249.198"]
    edge: true
    domain: east3.e3t.cc
    ownership: rented
    country: "United States"
    region: "New York"
    admins: ["core", "terra"]

  - hostname: de-fsn1
    public: true
    public_ips: ["78.47.43.220"]
    edge: true
    domain: de-fsn1.e3t.cc
    ownership: rented
    country: "Germany"
    region: "Falkenstien"
    admins: ["core", "terra"]

  - hostname: de-fnk1
    public: true
    public_ips: ["141.147.35.117"]
    edge: true
    domain: de-fnk1.e3t.cc
    ownership: rented
    country: "Germany"
    region: "Frankfurt"
    admins: ["core"]

  - hostname: ghost-east1
    public: true
    public_ips: ["5.183.8.190"]
    edge: true
    domain: stkserver.e3t.cc
    ownership: rented
    country: "United States"
    region: "Asheville"
    admins: ["ghost"]

  - hostname: central1
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["terra"]

  - hostname: central2
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["terra"]

  - hostname: cluster0
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["terra"]

  - hostname: core-pi
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "North Carolina"
    admins: ["core"]

  - hostname: terra-pi4
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["terra"]

  - hostname: terra-pi1b
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["nishi", "terra"]

  - hostname: fxtwr
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["terra"]

  - hostname: terra-mm12
    public: false
    edge: false
    ownership: owned
    country: "United States"
    region: "Ohio"
    admins: ["nishi"]

  - hostname: nishivoid-c2d
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishinbsd-c2d
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishinbsd-g4
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishinbsd-fmv
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishiraid-c2d
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishiwii
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]

  - hostname: nishihaiku-nj3000
    public: false
    edge: false
    ownership: owned
    country: "Japan"
    region: "Chiba"
    admins: ["nishi"]
services:
  - name: Matrix
    software: synapse
    public: true
    url: "e3t.cc"
    host: core-pi
    backups: daily
    admins: [ "core" ]
  - name: CryptPad
    software: cryptpad
    public: true
    url: "https://pad.e3t.cc"
    host: core-pi
    backups: "Every 6 hours"
    admins: [ "core" ]
  - name: Pterodactyl
    software: pterodactyl
    public: false
    url: "https://panel.e3t.cc"
    host: central2
    backups: "Never"
    admins: [ "core" ]
  - name: VaultWarden
    software: vaultwarden
    public: true
    url: "https://vault.e3t.cc"
    host: east1
    backups: "Never"
    admins: ["core"]
  - name: e3t Mail Servers
    software: Redacted for security
    public: false
    url: Redacted for security
    host: Redacted for security
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut
    software: metasrht
    public: true
    url: "https://meta.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Git
    software: gitsrht
    public: true
    url: "https://git.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Lists
    software: listssrht
    public: true
    url: "https://lists.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Todo
    software: todosrht
    public: true
    url: "https://todo.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Manual
    software: mansrht
    public: true
    url: "https://man.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Builds
    software: buildssrht
    public: false
    url: "https://builds.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Sourcehut Paste
    software: pastesrht
    public: true
    url: "https://paste.e3t.cc"
    host: "sourcehutvm @ cluster0"
    backups: "Daily"
    admins: ["core"]
  - name: Zulip Chat
    software: zulip
    public: true
    url: "https://zulip.e3t.cc"
    host: central2
    backups: "Never"
    admins: ["core"]
  - name: SwineHub
    software: swinehub
    public: true
    url: "https://sw.e3t.cc"
    host: fxtwr
    backups: "never"
    admins: ["nishi"]
  - name: BBS (Nibbler)
    software: nibbler
    public: true
    url: "https://nibbler.e3t.cc/bbs"
    host: nishinbsd-raid
    backups: "never"
    admins: ["nishi"]
  - name: BBS (SeaCat)
    software: seacat
    public: true
    url: "telnet://bbs.u8.lc"
    host: terra-mm12
    backups: "never"
    admins: ["nishi"]
  - name: IRC
    software: ircd-hybrid
    public: true
    url: "ircs://irc.e3t.cc:6697"
    host: nishinbsd-g4
    backups: "never"
    admins: ["nishi"]
